<template>

    <section class="dm-wrap">
      <router-view></router-view>
    </section>

</template>
<script>
export default {
  data () {
    return {

    }
  },
  created(){
    this.$store.commit('mutations_breadcrumb',[{name:'营销管理',path:''},{name:'卡券营销',path:'/card'},{name:'卡券记录',path:'/card/list'}])
  }
}
</script>

